---
sidebar_label: Mouse.down
---

# Mouse.down() method

Dispatches a `mousedown` event.

**Signature:**

```typescript
class Mouse {
  down(options?: MouseOptions): Promise<void>;
}
```

## Parameters

| Parameter | Type                                        | Description                                           |
| --------- | ------------------------------------------- | ----------------------------------------------------- |
| options   | [MouseOptions](./puppeteer.mouseoptions.md) | <i>(Optional)</i> Optional <code>MouseOptions</code>. |

**Returns:**

Promise&lt;void&gt;
